uuid: 73752691-f998-46fe-a040-953f25273484
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.keyword
  module:
    - text
id: taxonomy_term.keyword.description
field_name: description
entity_type: taxonomy_term
bundle: keyword
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
